Subject: bug#7287: 24.0.50; epa-mail-decrypt changes the current major-mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 27 Sep 2019 15:37:46 +0200

Richard Stallman <[email-masked]> writes:

>   > Do you still see this bug?  If so, do you have a recipe for how to
>   > reproduce this bug?
>
> I have forgotten how to use Epa Mail mode.  Can you tell me how?

No, that's what I was hoping you could tell me so that I could try to
debug it.  :-)

But if somebody else knows how to, please jump in.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no